@font-face {
  font-family: "Pretendard";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/Pretendard-Light.otf") format("opentype");
  unicode-range: U+AC00-D7A3,U+0030-0039;
}
@font-face {
  font-family: "Pretendard";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Pretendard-Regular.otf") format("opentype");
  unicode-range: U+AC00-D7A3,U+0030-0039;
}
@font-face {
  font-family: "Pretendard";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/Pretendard-Medium.otf") format("opentype");
  unicode-range: U+AC00-D7A3,U+0030-0039;
}
@font-face {
  font-family: "Pretendard";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/Pretendard-SemiBold.otf") format("opentype");
  unicode-range: U+AC00-D7A3,U+0030-0039;
}
@font-face {
  font-family: "Pretendard";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/Pretendard-Bold.otf") format("opentype");
  unicode-range: U+AC00-D7A3,U+0030-0039;
}


@font-face {
  font-family: "Figtree";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/Figtree-Light.ttf") format("truetype");
  unicode-range: U+0041-005A,U+0061-007A;
}
@font-face {
  font-family: "Figtree";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Figtree-Regular.ttf") format("truetype");
  unicode-range: U+0041-005A,U+0061-007A;
}
@font-face {
  font-family: "Figtree";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/Figtree-Medium.ttf") format("truetype");
  unicode-range: U+0041-005A,U+0061-007A;
}
@font-face {
  font-family: "Figtree";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/Figtree-SemiBold.ttf") format("truetype");
  unicode-range: U+0041-005A,U+0061-007A;
}
@font-face {
  font-family: "Figtree";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/Figtree-Bold.ttf") format("truetype");
  unicode-range: U+0041-005A,U+0061-007A;
}
@font-face {
  font-family: "Nanum Brush Script";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/NanumBrushScript-Regular.ttf") format("truetype");
}

/* @font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/OpenSans.ttf") format("truetype");
} */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Mono:wght@100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

/* 

@font-face {
  font-family: "NanumSquareNeo";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/NanumSquareNeo-aLt.ttf") format("truetype");
}

@font-face {
  font-family: "NanumSquareNeo";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/NanumSquareNeo-bRg.ttf") format("truetype");
}

@font-face {
  font-family: "NanumSquareNeo";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/NanumSquareNeo-cBd.ttf") format("truetype");
}

@font-face {
  font-family: "NanumSquareNeo";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/NanumSquareNeo-dEb.ttf") format("truetype");
}

@font-face {
  font-family: "NanumSquareNeo";
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/NanumSquareNeo-eHv.ttf") format("truetype");
} */

@import url('https://hangeul.pstatic.net/hangeul_static/css/nanum-square-neo.css');

@font-face {
  font-family: "Hanwha";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/HanwhaL.ttf") format("truetype");
}
@font-face {
  font-family: "Hanwha";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/HanwhaR.ttf") format("truetype");
}

@font-face {
  font-family: "Hanwha";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/HanwhaB.ttf") format("truetype");
}